Loading...
Searching...
No Matches
kickstart_commands Struct Reference
Collaboration diagram for kickstart_commands:
[legend]

## Data Fields

struct oscap_list * | package_install
struct oscap_list * | package_remove
struct oscap_list * | service_enable
struct oscap_list * | service_disable
struct oscap_list * | pre
struct oscap_list * | post
struct oscap_list * | logvol
struct oscap_list * | bootloader
struct oscap_list * | firewall_enable
struct oscap_list * | firewall_disable
bool | enable_kdump

The documentation for this struct was generated from the following file:

- xccdf_policy_remediate.c